
QGIS Application - Bug report #7849

wrong columns deleted

2013-05-17 04:07 AM - Giovanni Manghi

Status: Closed

Priority: Severe/Regression

Assignee:

Category: Vectors

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 16730

Description

See attached screencast.

When deleting columns (in this case from vector properties), when saving edits the wrong columns are deleted.

Associated revisions

Revision 34c85c87 - 2013-05-18 04:25 PM - Matthias Kuhn

[Fix #7849] Layer properties > fields delete correct field

History

#1 - 2013-05-18 07:27 AM - Matthias Kuhn

- Status changed from Open to Closed

Fixed in changeset commit:"34c85c8724519367ebd7a809a3b3554cba5774aa".
